:orphan:

owncloud(1)
-----------

SYNOPSIS
========
*owncloud* [`OPTIONS`...]


DESCRIPTION
===========
ownCloud is a file synchronisation desktop utility based on mirall.
It synchronizes files on your local machine with an ownCloud Server. If you
make a change to the files on one computer, it will flow across the others
using this desktop sync clients.

Normally you start the client by click on the desktop icon or start from the
application menu. After starting an ownCloud icon appears in the system tray.

Options
=======
.. include:: options.rst

Config File
===========
.. include:: conffile.rst

BUGS
====

Please report bugs at https://github.com/owncloud/mirall/issues.


SEE ALSO
========
:manpage:`owncloudcmd(1)`

